*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
@import url('https://fonts.googleapis.com/css?family=Fira+Sans:400,500,600,700,800');
* {
  box-sizing: border-box;
}
body {
 
  min-height: 100vh;
  display: flex;
  font-weight: 400;
  font-family: 'Fira Sans', sans-serif;
}
Form{

  display: flex;
  flex-direction: column;
  width: 50%;
  position: static;
  margin: auto;
  border:grey 2px solid;
  border-radius: 5px;
  padding: 20px;


}
h1,h2,h3,h4,h5,h6,label,span {
  font-weight: 500;
  font-family: 'Fira Sans', sans-serif;
}
body, html, .App, #root, .auth-wrapper {
  width: 100%;
  height: 100%;
}
.navbar-light {
  background-color: #ffffff;
  box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
}
.auth-wrapper {
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: left;
}
.auth-inner {
  width: 450px;
  margin: auto;
  background: #ffffff;
  box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
  padding: 40px 55px 45px 55px;
  border-radius: 15px;
  transition: all .3s;
}
.auth-wrapper .form-control:focus {
  border-color: #167bff;
  box-shadow: none;
}
.auth-wrapper h3 {
  text-align: center;
  margin: 0;
  line-height: 1;
  padding-bottom: 20px;
}
.custom-control-label {
  font-weight: 400;
}
.forgot-password,
.forgot-password a {
  text-align: right;
  font-size: 13px;
  padding-top: 10px;
  color: #7f7d7d;
  margin: 0;
}
.forgot-password a {
  color: #167bff;
}


.carouselFit {
    height: 100vh;
    width: 100%;
    box-shadow: inset 0 0 0 1000px rgba(0,0,0,.2);
    object-fit: contain;
}

.carouselImg {
    min-width: 80%;
    min-height: 90%;
    object-fit: cover;
}

.overlay {
     margin-top: -150px;
    padding-left: 50px;
    color: #fff;
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    min-width: 100%;
 
}

@media screen and (max-width: 768px) {
    .overlay {
        margin-top: -250px;
        padding: 15px;
    }

}

.logoImg{
  height: 50px;
   width: 50px;
   padding: 0px;
   margin: 0;
}

.profile-wrapper {
  padding: 10px;
}

.header {
  font-size: 1.2rem;
}

.email-display {
  color:  #A9A9A9;
}

.user-auth-style {
  border-radius: 2px;
  padding: 5px;
  background-color: #F5F5F5;
  margin-left: 3px;
}

.custom-size {
  max-width: 8rem;
}


.order-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  border: 1px solid #E8E8E8;
  border-radius: 5px;
  padding: 12px;
  margin: 5px;
}

.status {
  color: green;
  display: inline;
}

.order-info {
  color: #A9A9A9;
}

.profile-wrapper {
  padding: 10px;
}

.header {
  font-size: 1.2rem;
}

.email-display {
  color:  #A9A9A9;
}

.user-auth-style {
  border-radius: 2px;
  padding: 5px;
  background-color: #F5F5F5;
  margin-left: 3px;
}

.custom-size {
  max-width: 8rem;
}


.card {
  width: 25rem;
}

.card:hover {
  box-shadow:  5px 10px 20px 1px rgba(0,0,0,.253) !important;
}

.container-fluid .row {
  padding-top: 6rem;
}

.overflow {
  overflow: hidden;
}
.card-img-top {
  transform: scale(1);
  transition: transform 0.3s ease;
}

.card-img-top:hover {
  transform: scale(1.1);
}

:root  {
    --primary: #fff;
    --secondary: #242424;
}

.bttn {
    padding: 8px 20px;
    border-radius: 2px;
    outline: none;
    border: none;
    cursor: pointer;
}

.btn--primary {
    background-color: var(--primary);
    color: var(--secondary);
    border: 1px solid var(--primary);
}

.btn--secondary {
    background-color: var(--primary);
    color: var(--secondary);
    border: 1px solid var(--secondary);
}

.btn--outline {
    background-color: transparent;
    color: #fff;
    padding: 8px 20px;
    border: 1px solid var(--primary);
    transition: all .3s ease-out;
}

.btn--info {
    background-color: var(--primary);
    color: var(--secondary);
    border: 1px solid var(--primary);
    border-bottom: 1px solid #505050;
}

.btn--info--size {
    padding: .4rem .25rem;
    font-size: .8rem;
}

.btn--small {
    padding: .6rem 2.5rem;
    font-size: .8rem;
}

.btn--medium {
    padding: 8px 20px;
    font-size: 18px;
}

.btn--large {
    padding: 12px 26px;
    font-size: 20px;
}

.btn--medium:hover, .btn--large:hover {
    background: #fff;
    color:  var(--secondary);
    transition: 250ms;
}

.btn--secondary:hover {
    background: var(--secondary);
    color: var(--primary);
    transition: 250ms;
}
